@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Noto Sans Japanese */
/* Zen Maru Gothic */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/* =========================================

    main layout  all
    PC時のみ反映させるcss

========================================= */
/*	cmn parts
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	pc inner
------------------------------------ */
/* =========================================
    top  PC
    top-ent
========================================= */
#top-ent .inner {
  padding-bottom: 70px;
}

/* =========================================
    top  PC
    top-news
========================================= */
#top-news .inner {
  padding: 120px 0 85px;
}

/* =========================================
    top  PC
    top-diagnosis
========================================= */
#top-diagnosis .inner {
  padding: 140px 0 168px;
}

/* =========================================
    top  PC
    top-about
========================================= */
#top-about .inner {
  padding: 70px 0 125px;
}

/* =========================================
    top  PC
    top-concept
========================================= */
#top-concept .inner {
  padding: 160px 0 83px;
}

/* =========================================
    top  PC
    top-products
========================================= */
#top-products .inner {
  padding: 170px 0 125px;
}

/* =========================================
    top  PC
    top-shop
========================================= */
#top-shop .inner {
  padding: 107px 0 128px;
}

/* =========================================
    top  PC
    footer
========================================= */
#footer .inner {
  padding: 100px 0 25px;
}

/* =========================================
    sub  PC
    sub-about
========================================= */
#sub-about .inner {
  padding: 135px 0 65px;
}

#sub-concept .inner {
  padding: 175px 0 225px;
}

#sub-history .inner {
  padding: 150px 0 100px;
}

/* =========================================
    sub  PC
    sub-product
========================================= */
#sub-brand .inner {
  padding: 130px 0 55px;
}

#sub-product .inner {
  padding: 150px 0 125px;
}

/* =========================================
    sub  PC
    flowchart
========================================= */
#flowchart .inner {
  padding: 135px 0 105px;
}

/* =========================================
    sub  PC
    sub-company
========================================= */
#sub-company .inner {
  padding: 135px 0 60px;
}

#sub-landscape .inner {
  padding-bottom: 125px;
}